Witaj, Gościu O nas | Kontakt | Mapa
Wortal Forum PHPEdia.pl Planeta Kubek IRC Przetestuj się!
Wyszukiwarka

Wyszukiwarka

Aby odnaleźć interesujące Cię informacje wpisz poniżej szukane frazy:
Logowanie

Logowanie

Zaloguj się aby zobaczyć swój profil:

Ostrożnie z PHP 5.1.3

Dwa dni temu na łamach naszego serwisu informowaliśmy o nowej wersji PHP oznaczonej numerem 5.1.3. Tymczasem wykryto w niej bardzo poważny błąd w tablicy $_POST ( Bug #37276 ), generowanej w wyniku zapytań formularzy. Zalecamy nie aktualizować PHP do tej wersji.

Problem ten dotyczy zarówno wersji źródłowej PHP 5.1.3 jak i prekompilowanych bibliotek dla systemów operacyjnych Windows. Miejmy zatem nadzieję, że nowa odsłona w postaci PHP 5.1.4 pojawi się niebawem, dla niecierpliwych pozostaje narazie wersja CVS w której to błąd został już usunięty.

Wasze opinie
Wszystkie opinie użytkowników: (0)
Zaloguj się aby dodać komentarz.
Mentax.pl    NQ.pl- serwery z dodatkiem świętego spokoju...   
O nas | Kontakt | Mapa serwisu
Copyright (c) 2003-2017 php.pl    Wszystkie prawa zastrzeżone    Powered by eZ publish Content Management System eZ publish Content Management System